.bgBlangino {
	background-color: #B11015;
}

.bg-primary {
    background-color: #B11015;
    color: #fff !important;
}

.bg-gris {
  background: #EAEAEA;
}


.clear {
  clear: both;
}

.txBco {
  color: #fff;
}

.noPadding {
    padding: 0;
}
.noMargin {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}

.mgTop10 {
  margin-top: 0px;
}

.mgTop20 {
  margin-top: 20px;
}

.mgTop30 {
  margin-top: 30px;
}
.mgTop40 {
  margin-top: 40px;
}

.mgBot20 {
  margin-bottom: 20px;
}

section {
	display: block;
	overflow: auto;
	clear: both;
	margin-bottom: 100px;
}

section:first-of-type {
	margin-top: 50px;
}

.autoOverflow {
  overflow: auto;
}


.well-bg {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    /*background-color:;*/
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
/*Login*/

.bgLogin {
  background: url(../images/bgLogin.jpg) repeat;
}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?44087597');
  src: url('../fonts/fontello.eot?44087597#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?44087597') format('woff'),
       url('../fonts/fontello.ttf?44087597') format('truetype'),
       url('../fonts/fontello.svg?44087597#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}


#loginBox {
    background-color: #fff;
    border-radius: 5px;
    height: auto;
    max-width: 480px;
    margin: 0 auto;
    padding: 3em 0em;
}
#loginBox img.logoImg {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 206px;
    width: 50%;
}

#loginBox label {
  display: block;
  margin-left:auto;
  margin-right: auto;
  margin-bottom: 1em;
  position: relative;
  width: 410px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}

#loginBox label:first-of-type {
margin-top: 2em;
}

#loginBox label.recordar {
  color: #6f6f6f;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;}

#loginBox label.recordar span{ margin-left: .8em;}

  #loginBox input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
  }

#loginBox input {
  box-sizing: border-box;
  height: 60px; 
}

#loginBox input[type="text"], #loginBox input[type="password"], #loginBox input[type="email"] {
  background-color: #f2f2f2;
  border-radius: 0px 5px 5px 0px;
  border: #e3e3e3 solid 1px;
  box-shadow: 1px 1px 2px #e3e3e3;
  color: #6f6f6f;
  font-family: 'Open Sans', sans-serif;
  padding: .5em;  
  width: 331px;
  display: inline-block;
  vertical-align: top;
}

#loginBox input[type="submit"] {
  background-color:  #720B0E;
  border-radius: 5px;
  border: solid 1px #e3e3e3;
  box-shadow: 
    0px 1px 1px rgba(255,255,255,0.8) inset, 
    1px 1px 3px rgba(0,0,0,0.2);
  color: #fff;
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin: 10px auto;
  -webkit-transition: all 1s ease-out; /* For Safari 3.1 to 6.0 */
    transition: all 1s ease-out;
  width: 410px;
}

#loginBox input[type="submit"]:hover {
  background-color:  #720B0E;
}



/*FONT ICONS*/

.the-icons {
  background-color: #f2f2f2;
  border-radius: 5px 0px 0px 5px;
  border: #e3e3e3 solid 1px;
  box-shadow: 1px 1px 2px #e3e3e3;
  display: inline-block;
  padding-bottom: 7px;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 2em;
  margin-right: .2em;
  text-align: center;
  color: #b5b5b5;
  font-size: 2em;
  opacity: .8;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1.8em;
}
 
.icon-lock:before { content: '\e814'; } /* '' */
.icon-user:before { content: '\e804'; } /* '' */
.icon-mail-alt:before { content: '\e802'; }

/*hover input icon*/


[class^="iconHover-"]:before, [class*=" iconHover-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: inherit;
  width: 2em;
  margin-right: .2em;
  text-align: center;
  color: #c3fc45;
  font-size: 2em;
  opacity: .8;
   text-shadow: 2px 1px 1px #969696;
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1.8em;
}

.iconHover-lock:before { content: '\e814'; } /* '' */
.iconHover-user:before { content: '\e804'; } /* '' */
.iconHover-mail-alt:before { content: '\e802'; }

/*mensajes de error - validation*/

div[class*="hover"] {
  border-right: #969696 solid 1px;
}


.puntoError {
  color: red;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  position: absolute;
  right: -12px;
  top: 16px;
  display: none;
}

.mnsError {
  color: red;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  font-weight: 400;
  text-align: center;
  padding: 1em;
  display: none;
}

a.prob {
    color: #6f6f6f;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    text-align: center;
    line-height: 2em;
}

/*/////////////////////////////////////////////////////////////
responsive////////*/

@media screen and (max-width : 420px) {

  .bgLogin{
  background: #fff;
  height:100vh;
  padding-top: 0px; 
  }

  a.prob {  
  font-size: .8em;
  line-height: 1.2em;
  padding: .2em;
  }
    
  #loginBox label {   
    width: 70%;
  }

  #loginBox label:first-of-type {
  margin-top: 2em;
  }

  #loginBox input {
    box-sizing: border-box;
    height: 60px; 
  }

  #loginBox input[type="text"], #loginBox input[type="password"] {    
    width: 65%;
  }

  #loginBox input[type="submit"] {
    
    width: 45%;
  }

}



/*Estilos Header*/

.contLogo {
	border-right: 1px solid rgba(0, 0, 0, 0.07);
	min-width: 160px;
	padding-left: 10px;
	width: 9%;	
    display: inline-block;
    vertical-align: middle;  
    text-align: center;
}

.logoTop{
    max-height: 35px;
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.contMenu {
	display: inline-block;
    vertical-align: middle;
    color: #fff;
    padding-left: 20px;
    width: 25%;
      -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.navbar.menuBlangino .navbar-toggle{
  color: #fff;
}

.bienvenidoTop {
	border-right: 1px solid rgba(0, 0, 0, 0.07);
	padding-right: 15px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: middle;
}

.contNotifi {
	text-align: right!important;
	display: inline-block;
	vertical-align: middle;
	border-left: 1px solid rgba(0, 0, 0, 0.07);
	padding-left: 15px;
	width: 59%;	
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'Source Sans Pro',  sans-serif;
}

.contNotifi ul{
		margin: 0;
		padding:0; 
	}

	.contNotifi li{
		display: inline-block;
		vertical-align: middle;
		list-style: none;
	}

	.contNotifi li a{
		color: #fff;
		padding: 5px;
	}

	.contNotifi li a:hover, .contNotifi li a.active{
		color: #fff;
		background-color: #720B0E;
		text-decoration: none;
		
	}

  .btn-notifi {
    background:transparent;
      color: #fff;
      padding: 5px;
      border: solid 1px #900d11;
      border-radius: 2px;
      -webkit-transition: all .3s ease-in-out;
      -moz-transition: all .3s ease-in-out;
      -o-transition: all .3s ease-in-out;
      transition: all .3s ease-in-out;
  }

  .btn-notifi .badge {
    background-color:  #720B0E;
  }

  .dropdown-menu {
    padding: 5px!important;
    min-width: 180px;
  }

  .dropdown-menu li a {
  color: #000000!important;
  font-size: 11px;
  font-family: arial, sans-serif;
  }

.dropdown-menu li a:hover {
  background-color: #cdcdcd!important;
}
.dropdown-menu .label {
  font-size: 10px;
}

.dropdown-menu .messages-heading {
  font-size: 13px;
}


button.btn-notifi a {
  color: #fff!important;
}

@media screen and (max-width: 1500px) {
	.contMenu {
    width: 25%;
	}
}

@media screen and (max-width: 768px) {
  .contMenu {
    display: none;
  }
  
	.contNotifi {
		text-align: right;
	display:inline-block;
	vertical-align: middle;
	border-left:none;
	border-top: none;
	padding-left: 15px;	
	width: 49%;
	height: 40px;
	}
}
@media screen and (max-width: 520px) {
	.bienvenidoTop {
    display: none;
	}
  .contLogo {
    min-width: 100px;
  }
	
}

.navbar-inverse {
  background: #720B0E;
  border: none;
   font-family: 'Source Sans Pro',  sans-serif;
}


/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}







/* ***********Estilos footer **************************** */

footer {
  font-family: 'Source Sans Pro',  sans-serif;
  border-top: solid 5px rgba(216,215,215,1);
  background: #626871;
  color: #fff;
  display: block;
  overflow: auto;
  padding: 50px 0;
}
footer a{
  color: inherit;
}

footer a:hover{
 color: rgba(177,16,21,1);
 text-decoration: none;
}

span.titSub {
    height: 2px;
    background-image: none;
    display: block;
    margin-top: 10px;
    margin-right: auto;
    width: 100px;
}
.bgColorTit {
    background-color: rgba(177,16,21,0.7) !important;
}


@media screen and (max-width: 520px) {
  .text-right {
    text-align: left!important;
  }
}

/* **********Carrousel ***********************/
.carousel-caption {
 background-color: rgba(44,53,62,1) !important;
 padding: 5px;
 margin-top: -10px;
}

/* *********  Cursos home y media gallery  **************************** */
.titulo {
    margin-bottom: 80px;
}

.titulo h2 {
  font-family: "Source Sans Pro",Arial,sans-serif;
  font-size: 50px;
  text-align: center;
  font-weight: 200;
}

.titGraficoProp23 span {
    height: 4px;
    background-image: none;
    display: block;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
}

.bgColorE {
    background-color: rgba(225,225,225,1) !important;
}


.thumbnail .image {
  height: 220px;
  overflow: hidden; }

.caption {
  padding: 9px 15px;
  background: #F7F7F7; }

.caption p {
  margin-bottom: 5px; }

.thumbnail {
  /*height: 290px;*/
  overflow: hidden; }

.view {
  overflow: hidden;
  position: relative;
  text-align: center;
  box-shadow: 1px 1px 2px #e6e6e6;
  cursor: default; }

.view .mask, .view .content {

  position: absolute;
  width: 100%;
  overflow: hidden;
  top: 0;
  left: 0; }

.view img {
  display: block;
  position: relative; }

.view .tools {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 3px;
  background: rgba(0, 0, 0, 0.35);
  margin: 43px 0 0 0; }

.mask.no-caption .tools {
  margin: 90px 0 0 0; }

.view .tools a {
  display: inline-block;
  color: #FFF;
  font-size: 18px;
  font-weight: 400;
  padding: 0 4px; }

.view p {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #fff;
  padding: 10px 20px 20px;
  text-align: center; }

.view a.info {
   font-family: Arial,  sans-serif;
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  text-transform: uppercase;
  box-shadow: 0 0 1px #000; }

.view-first img {
  transition: all 0.2s linear; }

.view-first .mask {
	padding-top: 30%;
	padding-bottom: 50%;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.4s ease-in-out; }

.view-first .tools {
  transform: translateY(-100px);
  opacity: 0;
  transition: all 0.2s ease-in-out; }

.view-first p {
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.2s linear; }

.view-first:hover img {
  transform: scale(1.1); }

.view-first:hover .mask {
  opacity: 1; }

.view-first:hover .tools, .view-first:hover p {
  opacity: 1;
  transform: translateY(0px); }

.view-first:hover p {
  transition-delay: 0.1s; }

/* *********  /media gallery  **************************** */


.modal  {
font-family: 'Source Sans Pro', sans-serif;
}

.messages-body {
  margin-bottom: 15px; 
}

.messages-body a{
  color: #515356;
   font-family: 'Montserrat', sans-serif;   
}

.messages-body a:hover{
  text-decoration: none;
}

.messages-heading {
  font-weight: bold;
  font-size: 16px;
  color: #515356;
}

.btn-ver-home {
  border-top: 4px solid #B11015 !important;
  background: #720B0E !important;
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding: 5px;
  color: #fff;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
}


.bodyNoticias .media-object {
    width: 120px;
    /*height: auto;*/
    height: 140px;
}

.bodyNoticias, .bodyNoticias a {
  color: #545454!important;
}

/* **************************** pantalla CURSOS **************************************/

.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%;
    max-height:320px;
}

.thumb-header-curso {
  max-width: 250px;
  float: right;
  padding-top: 20px;
  margin-left: 15px;

}

.subtit-curso {
  color: #777;
  font-size: 28px;
  line-height: 18px;
  display: inline-block;
}

.tit-curso {
  color: #2c2c2c!important;
  display: inline-block;
}

.panel-mod {
  background-color: rgb(255, 255, 255);
  border: rgb(207, 207, 207) solid 1px;
   border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  box-shadow: rgba(121, 121, 121, 0.25) 0px 2px 1px 0px;
  box-sizing: border-box;
  color: rgb(65, 65, 65);
  font-size: 14px;
  line-height: 20px;
  min-height: 374px;
  padding: 20px;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 1em;
  }

.panel-mod h3 {
    font-size: 24px;
    color: #720B0E;
    font-weight: bold;
    text-align: center;
}
.panel-mod h3 small{
    font-size: 20px;
    color: #720B0E;
}

.divider {
  width: 100%;
margin: 15px auto;
border-top: 1px solid rgba(0,0,0,.2);
}


.panel-mod .img-demo-mod {
  width: 100%;
  height: 100px;
  overflow: hidden;

}

.panel-mod .img-demo-mod img{
  width: 101%;
  height:auto;
}

.btn-circle {
  width: 49px;
  height: 49px;
  text-align: center;
  padding: 5px 0;
  font-size: 20px;
  line-height: 2.00;
  border-radius: 30px;
}


.btn-circle.btn-xl {
    width: 35px;
  height: 35px;
  text-align: center;
  padding: 2px 0;
  font-size: 20px;
  line-height: 1.65;
  border-radius: 30px;
}


.cont-img-curso{
    width: 100%;
    height: 130px;
    overflow: hidden;
}

.cont-img-curso img {
    width: 101%;
    height: auto;
    vertical-align: middle;
}

h3.tit {
    margin-top: 0;
    padding-bottom: 10px;
    color: #333;
    font-size: 20px;
    font-weight: 600;
    border-bottom: solid 1px #c1c1c1;}

a.tabcustonbutton {
    text-align: center;
}
a.tabcustonbutton:hover {
    color: white;
    text-decoration: none;
}
.crop {
    float:left;
    position:relative;
    width:150px;
    height:90px;
    border:1px solid #ccc;
    margin:.5em 10px .5em 0;
}
.crop p{
    margin:0;
    position:absolute;
    top:-20px;
    left:-55px;
    clip:rect(20px 205px 110px 55px);
}